Welcome to mirror list, hosted at ThFree Co, Russian Federation.

git.kernel.org/pub/scm/git/git.git - Unnamed repository; edit this file 'description' to name the repository.
summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/remotes2config.sh')
-rw-r--r--contrib/remotes2config.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/contrib/remotes2config.sh b/contrib/remotes2config.sh
index 0c8b954490..5838b3ab05 100644
--- a/contrib/remotes2config.sh
+++ b/contrib/remotes2config.sh
@@ -26,8 +26,8 @@ if [ -d "$GIT_DIR"/remotes ]; then
mv "$GIT_DIR"/remotes "$GIT_DIR"/remotes.old
fi ;;
*)
- echo "git-config $key "$value" $regex"
- git-config $key "$value" $regex || error=1 ;;
+ echo "git config $key "$value" $regex"
+ git config $key "$value" $regex || error=1 ;;
esac
done
fi